@font-face {
 font-family:"Milestrone"; 
 src:url('fonts/MilestoneFreeVersion-Script.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"comic"}
#viewer {width:95vw; height:90vh; margin:auto}
.row, p, blockquote, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:3px solid #05adec}
header img {margin:5px; width:100%; padding:5px; background:whitesmoke}
section {padding:1px 0}
hr {border:1px solid #05adec; opacity:1}
h1 {font-size:10vw; font-family:"Milestrone"; color:whitesmoke; letter-spacing:2px}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:whitesmoke; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 3px #05adec; border-bottom:solid 3px #05adec}
blockquote {font-size:25px; font-style:italic; color:whitesmoke; padding:10px; text-align:center}
p {font-size:22px; color:whitesmoke; padding:10px}
a {color:whitesmoke; text-decoration:underline}
section img {border:1px solid lightgrey; width:100%; margin:10px 0}
#galerie img {width:95%; margin:5px}
strong {display:block; text-align:right; color:whitesmoke; 
font-size:20px; margin-bottom:25px}
footer {background:black; border-top:3px solid #05adec; padding:15px 0; font-size:20px}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:4vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
